/* new edit */
@media (max-width: 767px) {
    div.grid-list .ty-grid-list__item {
        max-height: 100% !important;
        height: unset !important;
    }

    .grid-list .ty-grid-list__image {
        padding: 0;
        max-height: unset !important;
        min-height: unset !important;
    }

    .grid-list .ty-grid-list__image .ty-pict {
        height: auto !important;
        width: 100% !important;
    }

    div.grid-list .ty-grid-list__item .cp-for-shar-prods .block-bottom {
        right: unset !important;
        width: 100% !important;
        bottom: unset !important;
        position: relative !important;
    }

    body .grid-list .ty-grid-list__item:hover .ty-grid-list__image .ty-pict,
    body .grid-list .ty-grid-list__item:not(.no-features):hover .ty-grid-list__image .ty-pict {
        height: unset !important;
    }

    .project-donation-field {
        height: 10px !important;
        margin-bottom: 15px !important;
    }

    .funded-percent--detail,
    .project-donation-percent {
        top: -20px !important;
    }

    .grid-list .more-products-link {
        max-height: unset;
        height: 100% !important;
    }

    .grid-list .more-products-link a,
    .grid-list .more-products-link .more-products-link .already-showing-all-products {
        padding-top: unset !important;
    }

    .grid-list .more-products-link .already-showing-all-products {
        padding-top: unset !important;
    }

    .ty-pagination {
        display: flex !important;
        width: 100% !important;
    }

    .ty-pagination__item {
        flex-grow: 1 !important;
    }

    .ty-pagination__items {
        display: inline-flex !important;
        flex-wrap: wrap !important;
        gap: 10px !important;
        flex-grow: 1 !important;
    }

    .ty-pagination__btn {
        width: 20% !important;
    }

}